Bug 748879 - "Unknown (private extension) error(21853), (null)" messages are logged during change password operation of a user in openldap server with ppolicy enabled.
Summary: "Unknown (private extension) error(21853), (null)" messages are logged during...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sssd
Version: 5.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Stephen Gallagher
QA Contact: IDM QE LIST
URL:
Whiteboard:
Depends On: 737172
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-25 14:15 UTC by Jakub Hrozek
Modified: 2015-05-05 18:34 UTC (History)
5 users (show)

Fixed In Version: sssd-1.5.1-38.el5
Doc Type: Bug Fix
Doc Text:
Clone Of: 737172
Environment:
Last Closed: 2012-02-21 06:26:05 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:0164 normal SHIPPED_LIVE sssd bug fix and enhancement update 2012-02-20 15:06:51 UTC

Comment 1 Jakub Hrozek 2011-10-25 14:58:09 UTC
Upstream ticket:
https://fedorahosted.org/sssd/ticket/986

Comment 3 Kaushik Banerjee 2011-12-16 09:59:53 UTC
Verified in version:

# rpm -qi sssd | head
Name        : sssd                         Relocations: (not relocatable)
Version     : 1.5.1                             Vendor: Red Hat, Inc.
Release     : 47.el5                        Build Date: Tue 13 Dec 2011 07:19:10 PM IST
Install Date: Wed 14 Dec 2011 12:37:28 PM IST      Build Host: x86-007.build.bos.redhat.com
Group       : Applications/System           Source RPM: sssd-1.5.1-47.el5.src.rpm
Size        : 3679892                          License: GPLv3+
Signature   : (none)
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://fedorahosted.org/sssd/
Summary     : System Security Services Daemon

Comment 4 errata-xmlrpc 2012-02-21 06:26:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0164.html


Note You need to log in before you can comment on or make changes to this bug.